en-NZ:
  errors:
    messages:
      expired: "has expired, please request a new one"
      not_found: "not found"
      already_confirmed: "was already confirmed, please try signing in"
      not_locked: "was not locked"
      not_saved:
        one: "1 error prohibited this %{resource} from being saved:"
        other: "%{count} errors prohibited this %{resource} from being saved:"
  devise:
    failure:
      already_authenticated: "You are already signed in."
      unauthenticated: "You need to log in or sign up before continuing."
      unconfirmed: "You have to confirm your account before continuing."
      locked: "Your account is locked."
      invalid: "Invalid email or password."
      invalid_token: "Invalid authentication token."
      timeout: "Your session has expired. Please log in again to continue."
      inactive: "Your account was not activated yet."
    passwords:
      updated_not_active: "Your password was changed successfully."
      send_paranoid_instructions: "If your e-mail exists on our database, you will receive a password recovery link on your e-mail"
      send_instructions: "You will receive an email with instructions on how to reset your password in a few minutes."
      updated: "Your password was changed successfully. You are now signed in."
    sessions:
      signed_in: "Signed in successfully."
      signed_out: "Signed out successfully."
    confirmations:
      send_paranoid_instructions: "If your e-mail exists on our database, you will receive an email with instructions about how to confirm your account in a few minutes."
      send_instructions: "You will receive an email with instructions about how to confirm your account in a few minutes."
      confirmed: "Your account was successfully confirmed."
    registrations:
      signed_up_but_unconfirmed: "A message with a confirmation link has been sent to your email address. Please open the link to activate your account."
      signed_up_but_inactive: "You have signed up successfully. However, we could not sign you in because your account is not yet activated."
      signed_up_but_locked: "You have signed up successfully. However, we could not sign you in because your account is locked."
      reasons:
        inactive: inactive
        unconfirmed: unconfirmed
        locked: locked
      update_needs_confirmation: "You updated your account successfully, but we need to verify your new email address. Please check your email and click on the confirm link to finalize confirming your new email address."
      signed_up: "Welcome! You have signed up successfully."
      updated: "You updated your account successfully."
      destroyed: "Bye! Your account was successfully cancelled. We hope to see you again soon."
    unlocks:
      send_paranoid_instructions: "If your account exists, you will receive an email with instructions about how to unlock it in a few minutes."
      send_instructions: "You will receive an email with instructions about how to unlock your account in a few minutes."
      unlocked: "Your account has been unlocked successfully. Please log in to continue."
    omniauth_callbacks:
      success: "Successfully authorized from %{kind} account."
      failure: "Could not authorize you from %{kind} because \"%{reason}\"."
    mailer:
      confirmation_instructions:
        subject: "Confirmation instructions to join %{service_name}"
      reset_password_instructions:
        subject: "Reset password instructions"
      unlock_instructions:
        subject: "Unlock Instructions"
